font.hlavninadpis { color: #fff000;  font-family: Arial; font-size: 20pt; text-decoration: none;    }
font.text { color: #fff000;  font-family: Arial; font-size: 10pt; text-decoration: none;    }
font.nadpis {	font-family: Arial CE; color: #fff000; font-size: 16pt; text-decoration: none; text-align: center;    }
font.link { color: red;  font-family: Arial; font-size: 10pt; text-decoration: none;    }
font.prava { color: #000000;  font-family: Arial; font-size: 8pt; text-decoration: none;    }
font.kodovani { color: #000000;  font-family: Arial; font-size: 10pt; text-decoration: none;  }
font.tucne { color: #fff000;  font-family: Arial; font-size: 10pt; text-decoration: none; font-weight: bold   }
font.nadpis2 {	font-family: Arial CE; color: #fff000; font-size: 12pt; text-decoration: none; font: italic; text-align: center;     }